Subject: [netlmm] Holiday greetings and availability during the next week

From: "Soininen Jonne (NSN FI/Espoo)" <[email-masked]>
Date: Fri, 21 Dec 2007 22:10:29 +0200

Hello everybody,

I would like to take this opportunity to wish Happy Holidays for everybody!
It has been an eventful year for NETLMM and I would like to thank you all
for the effort you have made. Hopefully we can keep up the good work and the
fun we have had during this year!

I would also like to say that I'm going to be away until the Jan 2nd, 2008.

Cheers,

Jonne.
-- 
Jonne Soininen
Nokia Siemens Networks

Tel: +358 40 527 46 34
E-mail: [email-masked]

_______________________________________________
netlmm mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/netlmm